import { ThemedText } from "@/components/themed-text";
import { ThemedView } from "@/components/themed-view";
import { StyleSheet } from "react-native";

export default function DevicesScreen() {
  console.log("Gọi API 2");
  return (
    <ThemedView style={styles.container}>
      <ThemedText>Quản lý thiết bị</ThemedText>
    </ThemedView>
  );
}

const styles = StyleSheet.create({
  container: { flex: 1 },
});
